Webhooks
Update webhook
Update a webhook: change the URL, replace topics, or toggle active state.
PUT
Update webhook
Authorizations
Path Parameters
Body
application/json
Last modified on June 29, 2026
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update a webhook: change the URL, replace topics, or toggle active state.
curl --request PUT \
--url https://api.dualentry.com/public/v2/webhooks/{webhook_uuid}/ \
--header 'Content-Type: application/json' \
--header 'X-API-KEY: <api-key>' \
--data '
{
"url": "<string>",
"topics": [
"<string>"
],
"is_active": true
}
'{
"uuid": "<string>",
"url": "<string>",
"topics": [
"<string>"
],
"is_active": true,
"created_at": "<string>",
"last_modified_at": "<string>",
"disabled_at": "<string>",
"disabled_reason": ""
}Was this page helpful?
curl --request PUT \
--url https://api.dualentry.com/public/v2/webhooks/{webhook_uuid}/ \
--header 'Content-Type: application/json' \
--header 'X-API-KEY: <api-key>' \
--data '
{
"url": "<string>",
"topics": [
"<string>"
],
"is_active": true
}
'{
"uuid": "<string>",
"url": "<string>",
"topics": [
"<string>"
],
"is_active": true,
"created_at": "<string>",
"last_modified_at": "<string>",
"disabled_at": "<string>",
"disabled_reason": ""
}